.ERGEBNISUEBERSICHT_5 {
	width: 625px;
	margin-bottom: 25px;
	font-size:11px;
	line-height:16px;
}
.ERGEBNISUEBERSICHT_5 td {
	text-align: left;
	vertical-align: top;
	padding: 0;
	margin: 0;
}
.ERGEBNISUEBERSICHT_5 .abmessungen {
/*	width: 190px;
	height: 105px;*/
	width: 200px;
	height: 115px;	
}
.ERGEBNISUEBERSICHT_5 tr.fotozeile  td {

}
.ERGEBNISUEBERSICHT_5 tr.fotozeile .container {
    position: relative;
	z-index: 0;
/*	margin-bottom: 10px;*/
}
.ERGEBNISUEBERSICHT_5 tr.fotozeile .container a {
 	cursor:pointer;
}
.ERGEBNISUEBERSICHT_5 tr.fotozeile .fotorahmen_ergebnis {
	position: absolute;
	z-index: 0;
	padding: 0px;
/*	background-color: #565656;
	border: 1px solid #565656;*/
}
.ERGEBNISUEBERSICHT_5 tr.fotozeile .foto_ergebnis{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 190px;
	height: 105px;
	background-position: center center;
	background-repeat: no-repeat;	

	border: 5px solid #565656 !important;	
	position: relative;
	z-index: 100001;
	overflow: hidden;
}
.ERGEBNISUEBERSICHT_5 tr.fotozeile .fotorahmen_ergebnis:hover ,
.ERGEBNISUEBERSICHT_5 tr.fotozeile .fotorahmen_ergebnis:hover  .foto_ergebnis{
	border-color: #fff !important;
}

.ERGEBNISUEBERSICHT_5 tr.fotozeile .stoerer {
	position: absolute;
	top: -5px;
	right: -5px;
	z-index: 2;
	width: 110px;
	height: 35px;
}
.ERGEBNISUEBERSICHT_5 tr.fotozeile .stoerer_ro {
	top: 10px;
	right: -10px;
}
.ERGEBNISUEBERSICHT_5 tr.fotozeile .stoerer_lo {
	top: -5px;
	left: -5px;
}
.ERGEBNISUEBERSICHT_5 tr.fotozeile .stoerer_lu {
	top: 70px;
	left: -5px;
}
.ERGEBNISUEBERSICHT_5 tr.fotozeile .stoerer_ru {
	top: 70px;
	right: -5px;
}
.ERGEBNISUEBERSICHT_5 td.abstand {
	width: 15px;
}
.ERGEBNISUEBERSICHT_5 tr.objektart td {
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 12px;
	padding-bottom: 10px;
/*	color: #464646;*/
}
.ERGEBNISUEBERSICHT_5 tr.ort td {
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.ERGEBNISUEBERSICHT_5 tr.underline td {
	border-bottom: 1px solid #565656;
}
.ERGEBNISUEBERSICHT_5 tr.underline td.blind {
	border-bottom: 0px none;
}
.ERGEBNISUEBERSICHT_5 tr.objektdaten td {
	padding: 3px 0;
}
.ERGEBNISUEBERSICHT_5 tr.objektdaten .label{
	width: 80px;
	float: left;
}

.ERGEBNISUEBERSICHT_5 tr.objektdaten .wert{
	width: 110px;
	float: right;
	text-align: right;
}
.ERGEBNISUEBERSICHT_5 tr.link td {
	text-align: right;
	padding: 5px 0 0 0;
}
.ERGEBNISUEBERSICHT_5 tr.link a {
	/*background-image: url(../images/link_bullet.gif);
	background-repeat: no-repeat;
	background-position: right 1px;*/
	text-align: right;
	/*padding-right: 14px;

	text-decoration: underline;
	color: #484848;
	text-decoration: underline;
	background-image: url(../images/linkbullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;*/
	
	color:#fff;
	display:inline-block;
	font-weight:bold;
	margin-left:10px;
	text-decoration:none;
}

.ERGEBNISUEBERSICHT_5 tr.link a:hover {
	text-decoration:underline;
}

.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION {
	width: 100%;
	height: 35px;
	margin-bottom: 10px;
	background-color:  #555555;
	color: #bbbbbb;
	line-height: 100%;
}

.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION.FUSS {
	margin-top: 10px;
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .container {
	padding: 10px;
	position: relative;
}

.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .bereichsangabe,
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .proseite {
	position: absolute;
	width: 190px;
	left: 10px;
	top: 10px;
	line-height: 120%;
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .bereichsangabe strong {
	/*color: #04365B;*/
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .proseite a {
	color: #bbbbbb!important;
	margin-right: 10px;	
	text-decoration: none;
	font-weight: normal !important;
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .proseite a:hover {
	color: #fff !important;
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .proseite a.aktiv {
	color: #fff !important;
	font-weight: bold !important;
	text-decoration: underline !important;	
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .proseite a:hover {
	text-decoration: underline !important;	
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation {
	position: absolute;
	left: 195px;
	width: 250px;
	top: 7px;
	text-align: center !important;
	display: block;
	color: #FFFFFF !important;
	
	font-family: "Trebuchet MS",Arial,sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation ul{
	margin: 0 auto;
	padding: 0;
	list-style-type: none;

	overflow: visible;
	white-space: nowrap;
}

.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation li {
	float: left;
	margin-right: 3px;

}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation li.bildlink a {
	font-size: 0px;
	text-indent: -9999px;
	line-height: 0px;
	background-repeat: no-repeat;
	display: block !important;
	width: 20px;
	height: 20px;
	background-position: top left;
	overflow: hidden;
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation li.bildlink a:hover {
	background-position: left -20px;
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation li.ersteSeite a {
	background-image: url(../images/ergebnis_ersteseite.gif);
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation li.seiteZurueck a {
	background-image: url(../images/ergebnis_zurueck.gif);
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation li.letzteSeite a {
	background-image: url(../images/ergebnis_letzteseite.gif);
	/*
	position: absolute;
	right: 20px;
	*/
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation li.seiteWeiter a {
	background-image: url(../images/ergebnis_weiter.gif);
	/*
	position: absolute;
	right: 40px;
	*/
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation li.seite {

}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation li.seite a {
	display: block;
	width: 13px;
	text-align: center;
	background-color: #999999;
	text-decoration: none !important;
	padding: 0px 5px;
	line-height: 18px;
	position: relative;
	top: 2px;
	color: #FFFFFF !important;
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation li.seite a.aktiv, 
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation li.seite a:hover {
	background-color: #fff !important;
	color: #838383 !important;
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .blaetternavigation a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION .sortierung {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 7px;
	right: 10px;
}
.ERGEBNISUEBERSICHT_5 .ERGEBNISNAVIGATION select {
	width: 150px;
}

